﻿@font-face {
     font-family: Roboto-Black;
     src: url('../roboto/Roboto-Black.ttf');
}
@font-face {
     font-family: Roboto-Light;
     src: url('../roboto/Roboto-Light.otf');
}
body {
    background: url('../img/back.jpg') no-repeat fixed center center;
    background-size: cover;
    font-family: Roboto-Black;
	margin: 0;
}

.p {
font-family: Roboto-Black;
}

.label{
	text-align: left;
}

.formulario{
width: 50%; float: left;

}

.cam {
    width: 410px;
    height: 280px;
    background: url('../img/cam.png') no-repeat;
margin-top: 80px;
    margin-right:0px;
	float: right;
}


.logo {
	height: 105px;
    background: url(../img/logo2.png) no-repeat center;
    width: 100%;
    background-color: #000;
    margin-bottom: -16px;
	z-index:999999999999;
}

.rodape {
height: 90px;
    background: url(../img/rod2.png) no-repeat center;
    background-color: #373435;
margin-top: -20px;
}

.black {  
    max-width: 964px;
    min-height: 965px;
    background: url(../img/black.png) repeat center;
    background-size: cover;
    margin-left: 5%;
    margin-right: 0%;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #FFF;
    text-align: justify;
    padding-left: 3%;
    padding-right: 2%;
    padding-top: 2%;
    padding-bottom: 2%;
}


.login-block {
    width: 75%;
margin: auto;
               margin-top:16px;
}

.login-block h1 {
    text-align: center;
    color: #221F1F;
    font-size: 25px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
}

.login-block input {
	width: 90%;
    height: 25px;
    box-sizing: border-box;
    /* border-radius: 5px; */
    border: 1px solid #ccc;
    margin-bottom: 10px;
    font-size: 14px;
    font-family: Montserrat;
    padding: 0 10px 0 10px;
    /* outline: none; */
}

.login-block input#usario {
    background: #fff url('../img/user.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#usario:focus {
    background: #fff url('../img/user.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input#password {
    background: #fff url('../img/passw.png') 20px top no-repeat;
    background-size: 16px 80px;
}

.login-block input#password:focus {
    background: #fff url('../img/passw.png') 20px bottom no-repeat;
    background-size: 16px 80px;
}

.login-block input:active, .login-block input:focus {
    border: 1px solid #477837;
}

.button  {
    width: 100%;
    height: 40px;
    background: #005500;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #477837;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Montserrat;
    outline: none;
    cursor: pointer;
    text-align: center;
    padding: 0 !important;
}

.button:hover {
    background: #477837;
}


.buttonMsg {
    width: 50% !important;
    height: 30px !important;
    background: #CCC !important;
    color: #221F1F !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
    font-family: Montserrat !important;
    cursor: pointer !important;
    text-align: center !important;
    padding: 0 !important;
    border: none !important;
    border-bottom-left-radius: 2px !important;
    border-bottom-right-radius: 2px !important;
    border-bottom: 2px solid #221F1F !important;
}

.buttonMsg:hover {
    border-bottom: 2px solid #CCC !important;
}

.form-style-1 {
    max-width: 400px;
    padding: 20px 12px 10px 20px;
}
.form-style-1 li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 10px 0 0 0;
}
.form-style-1 label{
    margin:0 0 3px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
.form-style-1 input[type=text], 
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
textarea, 
select{
font-family: Roboto-Light;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;  
}
.form-style-1 input[type=text]:focus, 
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus, 
.form-style-1 select:focus{
    -moz-box-shadow: 0 0 8px #88D5E9;
    -webkit-box-shadow: 0 0 8px #88D5E9;
    box-shadow: 0 0 8px #88D5E9;
    border: 1px solid #88D5E9;
font-family: Roboto-Light;
}
.form-style-1 .field-divided{
    width: 100%;
font-family: Roboto-Light;
}

.form-style-1 .field-long{
    width: 100%;
    font-family: Roboto-Light;
}
.form-style-1 .field-select{
    width: 100%;
    font-family: Roboto-Light;
}
.form-style-1 .field-textarea{
    height: 100px;
    font-family: Roboto-Light;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
    padding: 8px 15px 8px 15px;
    border: none;
    color: #fff;
    width: 35%;
    height: 30px;
    cursor: pointer;
    float: right;
font-family: Roboto-Light;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
    background: #373435;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style-1 .required{
    color:red;
}

@media screen and (max-width: 1024px) 
{
.logo {
    height: 82px;
    background: url(../img/logo2_805.png) no-repeat;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: -15px;
    margin-bottom: 0px;
    width: 100%;
}

.rodape {
    height: 83px;
    background: url(../img/rod2_805.png) no-repeat;
    margin-left: 5%;
    margin-right: 0%;
    margin-top: -15px;
}

.login-block {
    width: 84.5%;
    margin: 1% auto;
}

.black{
    max-width: 964px;
    min-height: 1065px;
}

@media screen and (max-width: 600px) 
{
.logo {
    height: 51px;
    background: url(../img/logo2_505.png) no-repeat;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: -15px;
    margin-bottom: 0px;
    width: 100%;
}

.rodape {
    height: 51px;
    background: url(../img/rod2_505.png) no-repeat;
    margin-left: 5%;
    margin-right: 0%;
    margin-top: -15px;
}

.login-block {
    width: 84.5%;
    margin: 1% auto;
}

.black {
    max-width: 964px;
    min-height: 1525px;
}

.cam {
    width: 300px;
    height: 193px;
    background: url('../img/cam_300.png') no-repeat;
    margin-top: 140px;
    margin-right:0px;
	float: right;
}
.formulario{
width: 100%; float: left;

}

}


